Page 1 of 1

3.0 modifications and 3.1/3.2 compatibility?

Posted: Mon Jan 02, 2017 10:33 pm
by ludhamster
Hello there team!

I'm using phpbb3.0.10 for my site years ago and I have lot of addons installed there.
My questions are :

1. Does that addons(modifications as they called oroginaly) will work with the phpbb3.1 and/or 3.2
2. If the answer is no, do you offer some new version or alternative of the nickvergessen's gallery which I'm using now?

Thanks! :)

Re: 3.0 modifications and 3.1/3.2 compatibility?

Posted: Mon Jan 02, 2017 10:58 pm
by JimA
To answer your main question, no. Modifications designed for phpBB 3.0 will not be working in the later version of phpBB as they have been replaced by a brand-new extensions system. You'll have to find extensions to replace your old modifications.

In case of the gallery, this extension is based on the old Gallery MOD from nickvergessen and it even offers a way to convert the data towards the new extension. :)